[27-Oct-2023 10:54:12 America/Los_Angeles] [CPANELICSIMPORT: Touch file created for google@lupopedia.com]
[27-Oct-2023 10:54:12 America/Los_Angeles] PHP Warning:  filesize(): stat failed for /home/saless16/.cpanel/icals/google@lupopedia.com.ics in /usr/local/cpanel/base/3rdparty/roundcube/plugins/cpanelicsimport/cpanelicsimport.php on line 102
[27-Oct-2023 10:54:12 America/Los_Angeles] [CPANELVCFIMPORT: Touch file created for google@lupopedia.com]
[27-Oct-2023 10:54:12 America/Los_Angeles] PHP Warning:  filesize(): stat failed for /home/saless16/.cpanel/vcards/google@lupopedia.com.vcf in /usr/local/cpanel/base/3rdparty/roundcube/plugins/cpanelvcfimport/cpanelvcfimport.php on line 81
[27-Oct-2023 10:54:12 America/Los_Angeles] PHP Warning:  Undefined array key "message" in /usr/local/cpanel/base/3rdparty/roundcube/program/include/rcmail_action.php on line 239
[27-Oct-2023 10:54:12 America/Los_Angeles] PHP Warning:  Undefined array key "message" in /usr/local/cpanel/base/3rdparty/roundcube/program/include/rcmail_action.php on line 239
[27-Oct-2023 10:54:13 America/Los_Angeles] PHP Warning:  Undefined array key "message" in /usr/local/cpanel/base/3rdparty/roundcube/program/include/rcmail_action.php on line 239
[27-Oct-2023 10:54:13 America/Los_Angeles] PHP Warning:  Undefined array key "message" in /usr/local/cpanel/base/3rdparty/roundcube/program/include/rcmail_action.php on line 239
[27-Oct-2023 11:13:21 America/Los_Angeles] PHP Warning:  Undefined array key "message" in /usr/local/cpanel/base/3rdparty/roundcube/program/include/rcmail_action.php on line 239
[27-Oct-2023 11:13:21 America/Los_Angeles] PHP Warning:  Undefined array key "message" in /usr/local/cpanel/base/3rdparty/roundcube/program/include/rcmail_action.php on line 239
[27-Oct-2023 11:13:21 America/Los_Angeles] PHP Warning:  Undefined array key "message" in /usr/local/cpanel/base/3rdparty/roundcube/program/include/rcmail_action.php on line 239
[27-Oct-2023 11:13:21 America/Los_Angeles] PHP Warning:  Undefined array key "message" in /usr/local/cpanel/base/3rdparty/roundcube/program/include/rcmail_action.php on line 239
[27-Oct-2023 11:33:18 America/Los_Angeles] PHP Warning:  Undefined array key "message" in /usr/local/cpanel/base/3rdparty/roundcube/program/include/rcmail_action.php on line 239
[27-Oct-2023 11:33:18 America/Los_Angeles] PHP Warning:  Undefined array key "message" in /usr/local/cpanel/base/3rdparty/roundcube/program/include/rcmail_action.php on line 239
[27-Oct-2023 11:33:18 America/Los_Angeles] PHP Warning:  Undefined array key "message" in /usr/local/cpanel/base/3rdparty/roundcube/program/include/rcmail_action.php on line 239
[27-Oct-2023 11:33:18 America/Los_Angeles] PHP Warning:  Undefined array key "message" in /usr/local/cpanel/base/3rdparty/roundcube/program/include/rcmail_action.php on line 239
[27-Oct-2023 11:33:25 America/Los_Angeles] PHP Warning:  Undefined variable $config in /usr/local/cpanel/base/3rdparty/roundcube/plugins/cpanellogout/cpanellogout.php on line 18
[27-Oct-2023 11:33:25 America/Los_Angeles] PHP Warning:  Trying to access array offset on value of type null in /usr/local/cpanel/base/3rdparty/roundcube/plugins/cpanellogout/cpanellogout.php on line 18
[27-Oct-2023 11:33:25 America/Los_Angeles] PHP Deprecated:  strncmp(): Passing null to parameter #1 ($string1) of type string is deprecated in /usr/local/cpanel/base/3rdparty/roundcube/plugins/cpanellogout/cpanellogout.php on line 18
